# Generated by Django 3.0.3 on 2021-11-09 17:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0089_auto_20211102_0104'),
    ]

    operations = [
        migrations.AlterField(
            model_name='areadeuso',
            name='area',
            field=models.DecimalField(blank=True, decimal_places=4, max_digits=20, null=True),
        ),
    ]
